/* main ---------------------- */
@media (min-width: 800px){
    body {
        margin: 0px;
        font-family: Arial;
        background-color: #010101;
        background-image: url('grafika/body_bg.jpg');
        background-repeat: no-repeat;
        text-align: center;
    }
}

@media (max-width: 799px){
    body {
        margin: 0px;
        font-family: Arial;
        background-color: #010101;
        text-align: center;
    }
}


#top_line a {
		color: #ffffff;
}

#top_line a:hover {
		color: #000000;
}

.top_first_links {
		color: #000000 !important;
}

.top_first_links:hover {
		color: #ffffff !important;
}


#main {
    clear: both;
    width: 990px;
    position: relative;
    color: #e2e2e2;
    font-size: 12px;
    margin: auto;
}

#main_admin {
    clear: both;
    width: 1240px;
    position: relative;
    color: #e2e2e2;
    font-size: 12px;
    margin: auto;
}

#header {
    height: 40px;
    text-align: left;
	padding-top: 18px;
}

#header img {
    vertical-align: middle;
}

#actions_1 {
    margin-left: 40px;
	margin-top: 0px;
	float: left;
}

#actions_1 img {
	height: 20px;
}

#actions_2 {
    margin-left: 80px;
	margin-top: 10px;
}


#header_area {
    float: right;
    margin-right: 50px;
}

#logo {
    float: right;
    padding-top: 20px;
    padding-right: 40px;
}

#right_gopay {
    position: absolute;
    top: 200px;
    left: 1004px;
    width: 100px;
    height: 102px;

}

#content {
    background: url("grafika/content_bg.png") repeat scroll 0 0 transparent;
    padding-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    text-align: left;
}

#content_in {
    float: left;
    width: 780px;
    text-align: left;
    color: #e2e2e2;
}

#content_in_admin {
    float: left;
    width: 1030px;
    text-align: left;
    color: #e2e2e2;
}

#content_end {
    clear: both;
}

/* menu ---------------------- */
#left {
    float: left;
    width: 162px;
    line-height: 17px;
}

#left a {
    color: #aaaaaa;
    font-size: 12px;
    text-decoration: none;
}

#left a:hover {
    color: #ffffff;
}

/* boxes ---------------------- */
.left_box {
    float: left;
    width: 350px;
    padding-right: 15px;
}

.left_box_long {
    float: left;
    width: 400px;
    padding-right: 15px;
}

.left_box_longer {
    float: left;
    width: 554px;
    padding-right: 15px;
}

/* hidding ---------------------- */
.hide {
    height: 0px;
    overflow: hidden;
}

.hide_open {
    overflow: hidden;
}

.controls {
    cursor: pointer;
    display: inline;
}

.controls_hide {
    display: none;
}



/* others ---------------------- */
.msg {
    color: #0cac17;
    font-size: 15px;
    font-weight: bold;
}

.msg_error {
    color: #ff0000;
    font-size: 15px;
    font-weight: bold;
}

.cursor {
		cursor: pointer;
}

.inline {
    display: inline;
}

.center {
    text-align: center;
}

.clear {
    clear: both;
}

.inactive {
  	opacity: 0.4;
  	filter: alpha(opacity=40);
  	-moz-opacity: 0.4;
  	-khtml-opacity: 0.4;
}

td {
    color: #e2e2e2;
}

#hide_div {
    display: none;
}

#hide_span {
    cursor: pointer;
    font-weight: bold;
    text-decoration: underline;
}

.bigger {
    font-size: 14px;
    font-weight: bold;
}

.admin_day {
    float: left;
    width: 160px;
    height: 220px;
    border: solid 1px #444444;
    margin-bottom: 4px;
}

.guests_fields {
    width: 400px;
    border: solid 1px #444444;
    margin-bottom: 4px;
}

.only_line {
    border-bottom: solid 1px #cccccc;
}

.help_button {
    cursor: pointer;
}

.left {
    text-align: left !important;
}

#en_texts {
    display: none;
}

#calc_header {
    text-align: center;
    background-color: #555555;
    font-weight: bold;
    height: 18px; 
    padding-top: 3px;
    font-size: 12px;
    color: #ffffff;
}

#calc_body {
    text-align: left;
    padding: 3px;
    line-height: 17px; 
    color: #000000;
    font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;
    font-size: 12px;
}

#calc {
    position: fixed;
    top: 130px;
    margin-left: 640px;
    text-align: left;
    width: 140px;
    height: 110px;
    border: solid 1px #000000;
    background-color: #ffffff;
    display: none;
}

legend {
    color: #e2e2e2;
}

.margin_bottom {
    margin-bottom: 4px;
}

.margin_top {
    margin-top: 3px;
}

.bottom_link {
		font-size: 11px;
		color: #aaaaaa;
}

#bottom_line {
		width: 300px;
		height: 1px;
		border-top: solid 1px #aaaaaa;
		margin: auto;
		margin-top: 20px;
		margin-bottom: 5px;
}

.td_width {
		width: 50px;
		display: block;
		float: left;
}

.dotted {
		border-bottom: dotted 1px #aaaaaa;
}

/* entry -------------------------------------------------------------------- */
#entry_persons_area {
	padding-top: 10px;
	padding-bottom: 8px;
}

#entry_persons_area_items {
	padding-top: 10px;	
}

#entry_persons_area_items input {
	margin-bottom: 5px;
}


/* index -------------------------------------------------------------------- */
.log_box {
	float: left;
	width: 320px;
	margin-right: 10px;
	margin-left: 10px;
}

.log_text {
	width: 220px !important;
}

.log_box_right {
	float: left;
	width: 360px;
	margin-right: 10px;
	padding-left: 40px;	
	border-left: solid 3px #ffffff;
}

#log_or {
	position: absolute;
	margin-left: 325px;
	margin-top: -20px
}

/* general ------------------------------------------------------------------ */
.float_right {
	clear: right;
	float: right;
	width: 240px;
	padding: 10px;
	margin-bottom: 10px;
	border: solid 1px #373737;
}

.clear {
	clear: both;
}

.hidden {
	display: none;
}

#add_person_area {
	display: none;
}

.space {
	height: 8px;
}

.red {
	color: #ff0000;
}

.bordered {
	border: solid 1px #dddddd;
	border-collapse: collapse;
}

.bordered td {
	border: solid 1px #dddddd;
}